【活用ガイド】

[English]

JVNDB-2015-000180

pWebManager における OS コマンドインジェクションの脆弱性

概要

ピーシーエッグ株式会社が提供する pWebManager には、OS コマンドインジェクション (CWE-78) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 馬場 将次 氏

CVSS による深刻度 (CVSS とは?)

基本値: 6.5 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


ピーシーエッグ株式会社
  • pWebManager 3.3.9a およびそれ以前
  • pWebManager UTF-8 版 3.3.9a およびそれ以前
  • pWebManager PHP4 用 2.2.2 およびそれ以前

想定される影響

当該製品に編集者としてログインする権限を持つユーザによって、サーバ上で任意の OS コマンドを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

ピーシーエッグ株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. OSコマンドインジェクション(CWE-78) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-7774
参考情報

  1. JVN : JVN#25323093
  2. National Vulnerability Database (NVD) : CVE-2015-7774
更新履歴

[2015年11月13日]
  掲載
[2015年11月17日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-7774) を追加